/* CSS associée au site twidi.com */

BODY {
 font-family : Verdana,Geneva,Arial,Helvetica,sans-serif;
 font-size : small;
}

#haut {
 height:140px;
}

#logo {
  float : left;
  width : 400px;
  background-color : transparent;
}

#cadre_haut {
  color : #000;
  background-color : #ffecce;
  border : 1px solid #666;
  margin : 0 0 1em 420px;
  padding : 0.5em 1em;
/*  height : 115px;*/
/*  overflow : scroll;*/
}

#cadre_haut H2 {
  font-size : medium;
  font-weight : 700;
  background-color : transparent;
  color : #c60;
  margin : 0;
}

#cadre_haut P {
  margin : 0.5em 0;
}

#cadre_haut a{
  background-color : transparent;
  color : #c60;
  font-weight : 700;
  text-decoration : none;
}

#cadre_haut a:hover{
  color : #369;
  font-weight : 700;
  background-color : transparent;
  text-decoration : none;
}

#cadre_bas {
  color : #000;
  background-color : #eff4fa;
  border : 1px solid #9cb4ce;
  padding : 0 2%;
}

#cadre_bas H2 {
  font-size : medium;
  font-weight : 700;
  border-bottom : 2px solid #369;
  color : #369;
  background-color : transparent;
  padding : 0 0 0.2em 0;
}

#cadre_bas H3 {
  font-weight : 700;
  margin : 0;
  color : #69c;
  background-color : transparent;
}

#cadre_bas P {
  margin : 0 0 2em 0;
}

#cadre_bas a{
  background-color : transparent;
  color : #369;
  text-decoration : none;
}

#cadre_bas a:hover{
  color : #c60;
  background-color : transparent;
  text-decoration : none;
}

#siret {
  font-size : x-small;
  text-align : center;
  margin-top : 1em;
}
